/*
    DEBRECEN DRIVE 2004, 2025
*/


.sikeres_feliratkozas {
    position:fixed;
    display: block;
    width: 100%;
    top:0;
    left:0;
    z-index:1000;
}

.sikeres_feliratkozas .alert {
    font-size:2rem;
}

.container-kamat {
    background-image: linear-gradient(to right bottom, #313131, #292929, #212121, #1a1a1a, #121212);
    background-image: linear-gradient(to right bottom, #232323, #1f1f1f, #1b1b1b, #171717, #121212);
    background:#121212;
}


._wk_message {
    margin: 30px;
    display: block;
}

.fejlec-div {
    padding-top: 50px;
    margin-bottom: 0;
}

.fejlec-div h1 {
    font-family: mazdatype,helvetica,arial,sans-serif;
    text-shadow: 0px 0px 10px rgba(51,51,51,0.8);
}

.aloldal h1 {
    margin-top: 60px;
    color: white;
    text-align: center;
    font-size: 5.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.8);

}

@media(max-width:787px) {

.aloldal h1 {
    margin-top: 60px;
    font-size: 3.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

}

.container-fin {
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}


.container-telephelyek .bg-feher,
.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}


@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
        background-size: auto;
        background-position:bottom left;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 300px 0 0 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

    .container-telephelyek .bg-feher {
        padding: 20px;
    }


}

.tab-content {
    position: 600;
}

.nav-tabs a.nav-item {
    background-color: #eee;
    color:#666;
    border-radius: 15px 15px 0 0;
    opacity: 0.6;
    position: 500;
    font-family: "Raleway",sans-serif;
}

.nav-tabs a.nav-item.active {
    background-color: white;
    color:#0056FF;
    color:#AD0C33;
    opacity: 1;
    cursor: default;
}

.nav-tabs a.nav-item:nth-child(2) {
    margin-left:10px;
    margin-right: 10px;
}

.nav-tabs a.nav-item:hover {
    color:#000;
}
.nav-tabs a.nav-item.active:hover {
    color:#AD0C33;
}


.row-leiras h3 {
	font-size: 2.4rem;
	margin-bottom: 20px;
    line-height: 1.4;
}


.rogzites {
    display: block;
    margin: 40px 10px 20px 10px;
    /* border:1px solid #013267; */
    background: #f6f7f8;
    border-radius: 10px;
    padding: 20px;
    overflow-wrap: break-word;
}

.contentdiv .container {
    padding-top: 15px;
}

.rogzites p {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 0;
    color: white;
    color: #013267;
}

.rogzites p strong {
    font-size: 1.7rem;
    line-height: 1.6;
}


.row-gombok {
text-align: center;
}

a.btn.btn-akcio {
text-align: center;
margin: 0 10px 20px 10px;
background: #232323;
color: white;
padding: 8px 15px !important;
display: inline-block;
border-radius: 5px;
font-weight: 700;
font-size: 1.6rem;
text-transform: uppercase;
}

a.btn.btn-akcio:hover {
    background: white;
    color: #000;
    }

a.btn.btn-akcio-kek {
    background: #0056FF;
    color: white;    
    margin-left:0;
    text-align: left;
}
a.btn.btn-akcio-kek:hover {
    background: #0144ca;
    color: white;    
}




.row-modellek {
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}


.row-modellek h2 {
}

.row-modellek img {
}

.row-modellek .col-akcio {
    text-align: center;
}



.row-kamatok {
    text-align: center;
}

.col-akcio {
    min-height: 460px;
}

@media(max-width:787px) {
    .col-akcio {
        min-height: 300px;
        margin-bottom: 10px;
    }
}

.col-akcio a,
.col-akcio a:hover {
    text-decoration: none;
    display: block;
}

.col-akcio fieldset {
    -webkit-transition: .6s;
    -moz-transition: .6s;
         transition: .6s;

    border-radius: 20px;
    margin: 30px 15px;
    /* box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset;
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset; */
}

.col-akcio-1 fieldset {
    background: #539E9B;
}

.akciodiv.color-1 {
}


.col-akcio-2 fieldset {
    /* background: #F7D355; */
    background: #3D93C8;
    background: #FFA89F;
    padding: 26px 0;
}

.col-akcio-3 fieldset {
    background: #EB7E39;
    background: #1da7b6;
}


.col-akcio img {
    max-width: 110%;
    display: block;
    margin: 10px auto 30px auto;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;

}


.col-akcio:hover fieldset {
    background:transparent;
    margin: 30px 0 30px 0;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
}

.col-akcio:hover img {
    max-width: 120%;
    margin: 0px auto -20px auto;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;
}

@media(max-width:787px) {
    .col-akcio img {
        max-width: 100%;
        margin: 10px auto;
    }
    .col-akcio:hover img {
        max-width: 100%;
    }
    
}


p.akciodiv_webre {
    display: block;
    margin-top: 8px;
    font-weight: 300;
    color:#AD0C33;
    color: #000;
}

p.akciodiv_webre:empty {
    display: none;
    margin:0;
    padding: 0;
}


.row-thmuk .col-6 {
    margin-bottom: 10px;
}


.thmakcio_badge {
    position: absolute;
    top: 190px;
    margin-top: 0px;
    left: 50px;
    width: 60%;
    display: block;
    padding:0px;
    background: rgba(179, 215, 216, .7);
    border-radius: 10px;
}

@media(max-width:787px) {
    .thmakcio_badge {
        top:120px;
    }
}

.thmakcio_badge table {
    margin: 0;
    padding: 0;
}

.thmakcio_badge table tr,
.thmakcio_badge table td {
    border-width: 0;
}

.bg-kek {
    background-color: #013267; 
    background-image: linear-gradient(to right bottom, #0056ff, #0050d9, #0047b3, #003d8d, #013267);
    background: #000;
    background: #f1f2f3;
}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}


.row-kamatok .bg-kek {
    padding: 20px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    border:1px solid #fff;
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}


.row-kamatok .bg-kek h6 {
    color:white;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-50px;
    left: -10px;
    transform: rotate(-10deg);
    -webkit-transition: 2s;
    -moz-transition: 2s;
         transition: 2s;
    }

.row-kamatok .bg-kek:hover > h6,
.row-kamatok .bg-kek:focus > h6 {
    top:-30px;
    left: 270px;
    transform: rotate(5deg);
-webkit-transition: 1s;
-moz-transition: 1s;
     transition: 1s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.row-kamatok h2 {
    font-size: 2.8rem;
    color: #AD0C33;
    font-weight: 700;
    margin-bottom: 20px;
}

.row-kamatok h3 {
    font-size: 2.0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
    display: block;
    margin-bottom: 3px;
}

.row-kamatok h3 em {
    font-size: 2.2rem;
    font-weight: 700;
    font-family: "Source Sans Pro",sans-serif;
}

.row-kamatok h4 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    font-weight: 700;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-size: 1.6rem;
    font-weight: 400;
}


.row-kamatok h5 {
    font-size: 1.1rem;
}

.row-kamatok h3,
.row-kamatok h5 {
    color: #000;
}

.row-kamatok p {
    font-size: 14px;
}

.container-telephelyek {
    /* background-image:url(../tmp/header-fiat-finanszirozas.jpg); */
    background-image:url(../tmp/bg-fiat-brand.jpg);
    background-position: center bottom;
    background-size:cover;
}

.container-telephelyek .container {
    padding-top: 100px;
    padding-bottom: 100px;
}


.box-erdeklodes h2 {
    font-size: 2.6rem;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box-erdeklodes p {
    font-size: 1.4em;
    margin-bottom: 20px;
}

.box-erdeklodes .row-hol i {
    margin-top: 10px;
    font-size: 3.8rem;
    line-height: 1;
}


/*
    KALKULATOR KIEGESZTIES
*/

@media(max-width:787px) {
        .hogyanveszemfel {
            display:block;
            margin-bottom:30px !important;
        }
        .marginfent {
            display:block;
            margin-top:20px !important;
        }

        ._ah_casco ._ah_ertek button {
            display: block;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}

/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  

  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; 
}

.dd-logo figure {
    margin-top:20px;
    margin-bottom:20px;
}

.aloldal h1 {
    margin-bottom:30px;
    font-size:4rem;
    margin-top:0;
    font-family:"Raleway", sans-serif;
}

.dd-logo img {
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.2));
}

h3.dd-hero {
    color:#dd9847;
    font-size: 2rem;
    line-height:1.5;
    margin-bottom: 50px;
}

#termekek-tab a {
    border-bottom:1px solid #eee;
    padding-top:10px;
    padding-bottom:10px;
    font-size:1.7rem;
    font-weight: 700;
    border-radius:5px;
}

.content_header {
    width: 100%;
    min-height: 200px;
    background-position: center center;
    background-size:cover;
    margin-bottom: 20px;
    border-radius: 10px;
}

.tab-content h3 {
    font-size:2.8rem !important;
}

.tab-content {
    padding:0 0 0 20px !important;
}

/*
    FELIRATKOZAS
*/

.container-feliratkozas {
    background-image: linear-gradient(to bottom, #121212, #393237, #695356, #987a6e, #bba888);
    background-image: linear-gradient(to bottom, #121212, #0f0f0f, #0c0c0c, #090909, #050505, #050505, #050505, #050505, #090909, #0c0c0c, #0f0f0f, #121212);
    background-image: linear-gradient(to right bottom, #f1f2f3, #e9eaeb, #e1e2e3, #d9dadb, #d1d2d3);
    background:url(../tmp/dd-email-feliratkozas.jpg) center center no-repeat;
    background-size:cover;
    position: relative;
    background-attachment: fixed;
}

@media(max-width:787px) {
    .container-feliratkozas {
        background-attachment: scroll;
    }
}

.container-fekete {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    min-height:100%;
    background-image: linear-gradient(to bottom, rgba(18,18,18,0.2), rgba(18,18,18,.9));
}

.container-feliratkozas .container {
    padding-top: 80px;
    padding-bottom: 80px;
}

.feliratkozas_qrcode {
    padding:20px;
    background: rgba(31,40,59,.9);
    border-radius: 10px;
    color:white;
}

.feliratkozas_qrcode img {
    border-radius:10px;
}

.feliratkozas_div {
    padding:20px;
    background: rgba(31,40,59,.9);
    border-radius: 10px;
    color:white;
}

.feliratkozas_qrcode h3,
.feliratkozas_div h3 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom:10px;
}

.feliratkozas_qrcode p,
.feliratkozas_div p {
    font-size: 1.8rem;
    margin-bottom:20px;
}

.feliratkozas_div input {
    color:#0056ff;
}

.feliratkozas_div label {
}

.feliratkozas_div h4 {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom:10px;
}

.feliratkozas_div .form-group {
    margin-bottom: 20px;
}

.btn-osszes {
    background:#121212;
    color:white;
    font-size:1.3rem;
    border:1px solid #9291a8;
}

.btn-osszes:hover {
    background:#020202;
    color:white;
}

.feliratkozas_div .btn-erdekel {
    font-size: 1.8rem;
    font-weight: 700;
    padding: 8px 16px;
}


.form-checkboxok {
    width: 100%;
    margin: 15px 0;
}

.form-checkboxok .form-check {
    width:18% !important;
    margin-bottom:5px;
    cursor: pointer;
}

/*
    AKCIOKARTYAK
*/

a .akcio_kep {
    min-height: 360px;
    background-position: center center;
    background-size: cover;
    border-radius:10px;
    margin-bottom:30px;
    display: block;
    overflow: hidden;
    position: relative;
    transition: all .6s ease-in;
}


a:hover .akcio_kep {
    transition: all .3s ease-in;
}


a .akcio_kep_maszk {
    width:100%;
    height: 100%;
    min-height: 100%;
    background:rgba(0,0,0,0.4);
    z-index:300;
    position:absolute;
    top:0;
    left:0;
    border-radius:10px;
    transition: all .3s ease-in;

}

a:hover .akcio_kep_maszk {
    background:rgba(0,0,0,0.1);
    transition: all .3s ease-in;

}

.akcio_kep figure {
    z-index: 400;
    position:absolute;
    display: block;
    top:30%;
    left:0;
    width:100%;
    border-radius: 0 0 10px 10px;
    padding:20px 30px;
}

a .akcio_kep .thm {
    font-weight: 300;
    font-size:2.8rem;
    color: white;
    line-height: 1;
    position:absolute;
    display: block;
    bottom: 20px;
    left:0;
    z-index: 401;
    width:100%;
}

a .akcio_kep .thm small {
    display: block;
    font-size:1.0rem;
    line-height: 1.3;
    margin-bottom:3px;
}


a .akcio_kep h3 {
    font-weight: 700;
    color:white;
    font-size: 2.4rem;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.8);
}

.container-alja {
    background-image: radial-gradient(circle, #f1f1f1, #ededed, #e9e9e9, #e5e5e5, #e1e1e1);
}


.container-programok .container {
    padding-top: 80px;
    padding-bottom: 80px;
}

.dd-tbl td {
    font-size:1.6rem;
}

.dd-tbl td {
    padding-bottom:5px;
}

.dd-tbl td:first-child {
    padding-right:10px;
}

.row-prg h4 {
    font-size:2rem;
    font-weight: 700;
}

.container-programok {
    background-image: linear-gradient(to right bottom, #f2f3f4, #ededee, #e8e8e8, #e2e2e3, #dddddd);
}

.container-programok p {
    font-size:1.9rem;
    
}

.calendar-container {
    margin-top: 30px;
    margin-bottom: 40px;
    /* width: fit-content; */
    border: 1px solid #ddd;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  }

  .calendar-header {
    background-color: #0D3D9B;
    color: white;
    padding: 8px 16px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
  }

  table.calendar {
    border-collapse: collapse;
    width: 100%;
  }

  table.calendar th,
  table.calendar td {
    border: 1px solid #eee;
    padding: 0 8px;
    text-align: left;
    height: 40px;
  }

  table.calendar th {
    background-color: #eee;
    font-weight: bold;
    font-size: 1.4rem;
  }

  table.calendar td {
    background-color: white;
    font-size: 1.6rem;
  }

  table.calendar td:first-child,
  table.calendar th:first-child {
    text-align: center;
    white-space: nowrap;
  }

  table.calendar tr:hover td {
    background-color: #f0f0f0;
    color:#0056ff;
}

  table.calendar td.calendar-misc {
    font-style: italic;
    font-size:1.4rem;
  }

  table.calendar td.calendar-misc strong {
    font-style: italic;
    font-weight: 500;
    font-size:1.4rem;
  }




.well-dd {
    background-color: #f8f9fa;
    padding:20px;
    display: inline-block;
    border-radius:10px;
    border:1px solid #eee;
}

.row-miert .well-dd p {
   font-size: 1.5rem !important;
   line-height: 1.8;
}